ruby-bluefeather (0.41-4) unstable; urgency=medium

  * Team upload.
  * Fix tests for rspec version 3.3.0 (Closes: #794161).
  * debian/control: Update vcs-git link to https, silence lintian warning.
  * debian/control: Update vcs-browser link to https, silence lintian warning.
  * debian/control: Update standards-version to 3.9.7, silence lintian warning.
  * debian/copyright: Update year format.
  * debian/rules: Update rules with dh-make-ruby -w.

Date: 2016-03-03 04:21:23.773458+00:00
Signed-By: Matthias Klose <d...@ubuntu.com>
https://launchpad.net/ubuntu/+source/ruby-bluefeather/0.41-4
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to